« 不満噴出 | Main | スキャナ大活躍! »

April 28, 2005

7.0へダウングレード

Adobe Acrobat 7.0 Elementsをダウンロード購入した。すでにAcrobat 6.0 Standardを持っているのだが、たしか7.0はスキャン時に水平方向の補正機能があったはず。実はスキャンデータからPDFを作成する際、ちょっとした傾きが気になってしかたなかった。そこで4900円とお手頃なAcrobat 7.0 Elementsを手に入れて、スキャニングの手間を軽減させようという目論みだ。

abt70 が、しかし、いざAcrobat 7.0 Elementsをインストールしようとすると、左のようなメッセージが出てインストールできない。6.0 Standardの方が7.0 Elementsより高性能なので、結果としてダウングレードになってしまうという判断なのだろう。折角購入したのにインストールしないのはもったいない。とりあえず別のパソコンにインストールして起動してみた。

abt7002 これが起動時のメインメニューだ。Elements(要素)というだけあって、シンプルなメニューがあらわれる。各アイコンにはPDF作成の手段が書かれており、右クリックメニューやプリンタドライバでPDFが作成できる。この時点で少しいやな予感がしてきます。えらく初心者向けじゃないですか。Acrobatシリーズはもっと取っつきにくい顔つきだったはず。こんなことで大丈夫なんでしょうか。

abt7003 〈次へ〉ボタンをクリックした画面がこれだ。PDFに変換したいファイルを選び、セキュリティ設定などをもろもろ指定。これでPDFファイルが完成するというわけだ。もうお気づきでしょう。Adobe Acrobat 7.0 Elementsには、画面上部にツールボタンが並んだいわゆる「ウィンドウ」というものがありません。当然ながらスキャンデータの水平補正も不可。これは7.0 Standard以上の機能ってわけですね。つまり、Standard以上のバージョンはPDFを作るソフトですが、ElementsはPDFに変換するだけのソフトのようです。

そんなわけで4900円をドブに捨てることになりました。ていうか、この程度の機能なら他社のPDF作成ソフトの方が安い。いや、フリーウェアで十分……かも。安物買いの銭失い、なんて言葉が胸の内を去来します。合掌。

|

« 不満噴出 | Main | スキャナ大活躍! »

Comments

うーん、私も買おうと思っていたところなので、ちょっとガッカリです。やっぱりスタンダード版にしておこうかなあ。

とはいえ、今使ってる6のスタンダード版も、全然使い切れていなくてどうしたものやら、ッ手感じではあるんですけど(苦笑

Posted by: たけうち | April 29, 2005 at 03:42 AM

素直に7.0スタンダードにバージョンアップした方がいいですよ。エレメンツはしょせん変換ソフトですから。最近はPDFで初校をもらうことが多いし、注釈ツールを使えないエレメンツでは役不足だと思います。ていうか、その程度なら6.0のままで支障なし、という話も……。ああもう、オレったらバカぁん。

Posted by: metalmickey | April 29, 2005 at 10:26 AM

Post a comment



(Not displayed with comment.)


Comments are moderated, and will not appear on this weblog until the author has approved them.



TrackBack

TrackBack URL for this entry:
http://app.cocolog-nifty.com/t/trackback/45820/3886598

Listed below are links to weblogs that reference 7.0へダウングレード:

« 不満噴出 | Main | スキャナ大活躍! »